@charset "utf-8";
/* CSS Document */

/* ps_box */
.pics_switch{position:relative;width:1920px;margin:auto;/*height:698px;*/ overflow:hidden;}
.pics_switch .pb{height:400px;}
.pics_switch .pic_box{/*position:absolute;left:0;top:0;*/float:left;width:100%;height:400px;overflow:hidden;}
.pics_switch .pic_box a{margin:auto;display:block;width:100%;height:400px;}

/*左右翻页箭头*/
.viewArrows{display:block;width:20px;height:29px;line-height:29px;cursor:pointer;text-indent:-99999999px;position:absolute;top:50%;}
.prev{left:50px;background:url(../images/prev.png) center center no-repeat;}
.next{right:50px;background:url(../images/next.png) center center no-repeat;}

.pics_switch .pic_box a.pic_banner_001{background:url(../images/slider2.jpg) center top no-repeat;}
.pics_switch .pic_box a.pic_banner_002{background:url(../images/slider4.jpg) center top no-repeat;}
.pics_switch .pic_box a.pic_banner_003{background:url(../images/slider5.jpg) center top no-repeat;}

@media screen and (max-width: 1024px) { 
	.pics_switch , .pics_switch .pic_box , .pics_switch .pic_box a{width:1024px;}
	.slider,.pics_switch{height:400px;}
	.pics_switch .pb{height:400px;}
	.pics_switch .pic_box a{height:400px;background-size:1103.4px 400px !important;}
}
/*
@media all and (max-width: 960px){
	.ps_box{overflow:hidden;}
	.pics_switch{height:400px;}
	.pics_switch .pb{height:400px;}
	.pics_switch .pic_box a{height:400px;background-size:1103.4px 400px !important;}
	.pics_switch , .pics_switch .pic_box , .pics_switch .pic_box a{width:960px;}
}
@media all and (max-width: 768px){
	.ps_box{overflow:hidden;}
	.pics_switch{height:400px;}
	.pics_switch .pb{height:400px;}
	.pics_switch .pic_box a{height:400px;background-size:1103.4px 400px !important;}
	.pics_switch , .pics_switch .pic_box , .pics_switch .pic_box a{width:768px;}
}
@media all and (max-width: 640px){
	.prev{left:40px;}
	.next{right:40px;}
	.ps_box{margin-bottom:30px;overflow:hidden;}
	.pics_switch{height:400px;}
	.pics_switch .pb{height:400px;}
	.pics_switch .pic_box a{height:400px;background-size:1103.4px 400px !important;}
	.pics_switch , .pics_switch .pic_box , .pics_switch .pic_box a{width:640px;}
}
@media all and (max-width: 480px){
	.prev{left:10px;}
	.next{right:10px;}
	.ps_box{margin-bottom:25px;overflow:hidden;}
	.ps_box .pics_switch_clients{height:30px;}
	.ps_box .pics_switch_clients ul{margin:0 auto;}
	.ps_box .pics_switch_clients ul li{padding:15px 0;}
	.pics_switch{width:480px;height:200px;}
	.pics_switch .pb{height:250px;}
	.pics_switch .pic_box a{height:200px;background-size:630px 218px !important;}
	.pics_switch , .pics_switch .pic_box , .pics_switch .pic_box a{width:480px;}
}
@media all and (max-width: 320px){
	.prev{left:10px;}
	.next{right:10px;}
	.ps_box{margin-bottom:15px;overflow:hidden;}
	.ps_box .pics_switch_clients{height:30px;}
	.ps_box .pics_switch_clients ul{margin:0 auto;}
	.ps_box .pics_switch_clients ul li{padding:15px 0;}
	.pics_switch{width:320px;height:200px;}
	.pics_switch .pb{height:200px;}
	.pics_switch .pic_box a{height:200px;background-size:568px 200px !important;}
	.pics_switch , .pics_switch .pic_box , .pics_switch .pic_box a{width:320px;}
}
*/